sanitizeAllUserFilenames: true
updateUsersPowerToolsFormat: true
updateUsersHomesFormat: true
updateSpawnsToNewSpawnsConfig: true
updateJailsToNewJailsConfig: true
banFormatChange: true
warnMetrics: true
movemotdToFile: true
moverulesToFile: true
deleteOldItemsCsv: true
